Subject: Re: More dtc changes

From: David Gibson <[email-masked]>
Date: Fri, 17 Jun 2005 10:45:54 +1000

On Thu, Jun 16, 2005 at 03:49:16PM -0500, Jon Loeliger wrote:
> On Thu, 2005-06-16 at 02:08, David Gibson wrote:
> > I now have a git tree for the device tree compiler up at
> > http://www.ozlabs.org/~dgibson/dtc/dtc.git
> 
> Very Cool!
> 
> And, um, rats.  So, I'm the victim of an aggressive
> and anti-social IT Firewall poo-poolicy....  Or maybe I
> am just being dumb and haven't Googled up the Right Magic.
> 
> Is there a way to set an HTTP Proxy definition, flag,
> parameter, environment variable, or other doo-dad that
> will help me cg-pull/git-http-pull through my firewall?
> 
> Alternatively, any chance we can convert it to, or add,
> an rsync tree?

Oh, oops, I meant to set up an rsync tree, but forgot.  It's now done,
and you can also pull it from:
	ozlabs.org::dtc/dtc.git

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/people/dgibson